@font-face {
  font-family: 'franklingothic-book';
  src: url('fonts/franklingothic-book-webfont.woff2') format('woff2'),
       url('fonts/franklingothic-book-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@-webkit-keyframes countdown {
  from {
    stroke-dashoffset: 0px;
  }
  to {
    stroke-dashoffset: 55px;
  }
}

@keyframes countdown {
  from {
    stroke-dashoffset: 0px;
  }
  to {
    stroke-dashoffset: 55px;
  }
}


body {
  font-family: 'franklingothic-book', Times New Roman, serif;
  font-size: 13px;
  text-align: center;

  margin: 0px;
  overflow: hidden;
  background: #444359;
  /* For browsers that do not support gradients */
  background: -webkit-radial-gradient(#444359, #241f40, #262729);
  /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(#444359, #241f40, #262729);
  /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(#444359, #241f40, #262729);
  /* For Firefox 3.6 to 15 */
  background: radial-gradient(#444359, #241f40, #262729);
  /* Standard syntax */
}

body.no-webgl {
  height: 100vh;
  width: 100vw;

  /* Location of the image */
  background-image: url('../images/background.jpg');
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #464646;
}

#devmenu {
  background-color: rgba(255,255,255,0.8);
  color: #000;
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 5px;
  height: 200px;
  width: 300px;
  text-align: left;
}

#menu {
  background-color: rgba(255,255,255,0.8);
  color: #000;
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 5px;
  height: 200px;
  width: 300px;
  text-align: left;
}

#gobutton {
  background-color: rgba(255,255,255,0.5);
  color: #000;
  padding: 8px;
    position: absolute;
  top: calc(50vh - (/* height */120px / 2));
  left: calc(50vw - (/* width */318px / 2)); 

  height: 60px;
  width: 300px;
  text-align: center;
}

a {
  color: #c91181;
}


/* Splash Screen */

.splash {
  color: #ffffff;
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 90%;
} 

.splash h1 {
  font-size: 70px;
  line-height: 1;
  margin: 0;
} 

.splash .start-slider {
  background-color: #111111;
  border-radius: 5px;
  border: 0;
  color: #ffffff;
  cursor: pointer;
  font-size: 25px;
  outline: 0;
  padding: 10px;
  text-transform: uppercase;
} 

.splash .start-slider span {
  color: #b9156c;
} 


/* Slider */
.slider-wrapper.init {
  -ms-transition:  all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  left: -100%;
  opacity: 0;
  position: absolute;
  top: auto;
  transition: all 1s ease-in-out;
}

.slider-wrapper.init .slider:after {
  content: '';
}

.slider-wrapper {
  opacity: 1;
  -ms-transition:  all 1s ease-in-out 1s;
  -webkit-transition: all 1s ease-in-out 1s;
  transition: all 1s ease-in-out 1s;
}

.slick-list {
  z-index: 10;  
}

.slider-container.transition {
  opacity: 0;
}

.slider {
  opacity: 1;
  -ms-transition:  all 1500ms ease-in-out;
  -webkit-transition: all 1500ms ease-in-out;
  transition: all 1500ms ease-in-out;
}

.slider-wrapper.init .slick-slide {
  opacity: 0;
}

.slider-wrapper.init .slick-slide.slick-current {
  transition: opacity 2000ms ease !important;
}

.slick-slide {
  background-color: rgba(28, 28, 28, 0.80);
  transition: opacity 2000ms ease !important;
  height: auto; 
  opacity: 1;
}

.slick-slide.slick-current {
  transition: opacity 2000ms ease 2s !important;
}

.slick-slide p {
  margin: 0;
}

.slick-slide .image,
.slick-slide .body {
    float: left;
}

.slick-slide .body .content {
  padding: 50px 25px 40px;
}

.slick-slide .body .title {
  color: #4b92db;
  font-size: 25px;
  line-height: 28px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.slick-slide .body .description {
  color: #f2fdfb;
  font-size: 18px;
  line-height: 25px;
}

.slick-slide .body ul {
  margin-bottom: 10px;
  padding: 0;
}

.slick-slide .body ul li {
  color: white;
  font-size: 18px;
  line-height: 25px;
  list-style: none;
  margin-bottom: 10px;
}

.slick-slide .body ul li a {
  color: white;
}

.slick-slide.image-side .image {
  max-width: 50%;
}

.slick-slide.image-side .image img {
  max-width: 100%;
}

.slick-slide.image-side .body {
  text-align: left;
  max-width: 50%;
}

.slick-slide.image-side.icon .image {
  padding: 40px;
  box-sizing: border-box;
}

.slick-slide.image-top .image,
.slick-slide.image-top .body {
  display: block;  
  float: none;
}

.slick-slide.image-top .image {
  padding-top: 30px;
}

.slick-slide.image-top .image img {
  margin: 0 auto;
}

.slick-slide.image-top .body .content{
  margin: 0 auto;
  max-width: 750px;
  padding: 16px 0 25px;
}

/* Slide Controls */

.slick-disabled {
  display: none !important;
}

.slick-prev, .slick-next {
  width: 54px;
  height: 88px;
}

.slick-prev,
.slick-next {
    font-size: 0;
    position: absolute;
    bottom: 20px;
    color: #d5122f;
    border: 0;
    background: none;
    z-index: 1;
}

.slick-prev {
    left: -90px;
}

.slick-prev:before {
	  content: "\f104";
    font: 84px/1 'FontAwesome';
}

.slick-next {
    right: -90px;
    text-align: right;
}

.slick-next:before {
	   content: "\f105";
     font: 84px/1 'FontAwesome';
}

.slider-controls {
  bottom: -25px;
  left: 50%;
  position: absolute;
  text-align: center;
  transform: translateX(-50%); 
}

.slick-dots {
  bottom: 0;
  float: left;
  position: relative;
  width: auto;
  -ms-transition:  all 2s ease-in-out ;
  -webkit-transition: all 2s ease-in-out ;
  transition: all 2s ease-in-out; 
}

.slick-dots li button {
  background-color: #b9156c;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  margin: 10px 10px 0px 0px;
  padding: 5px;
  width: 20px;
  -ms-transition:  all 1s ease-in-out 500ms;
  -webkit-transition: all 1s ease-in-out 500ms;
  transition: all 1s ease-in-out 500ms
}

.slick-dots li button:before,
.slick-dots li.slick-active button:before {
  content: '';
}

.slick-dots li.slick-active button {
  background-color: #fff;
}


.slick-dots li.animate svg {
  display: block;
} 

.slider-wrapper a.start-over {
  display: none;
  float: right;
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
  opacity: 0;

  text-transform: uppercase;
  -ms-transition:  all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.slider-container.start-over .slick-next {
  display: none;
}

.slider-container.start-over a.start-over {
  display: block;
  opacity: 1;
  position: relative;
}

.slider-container.start-over svg circle {
  animation: none;
}

svg {
  display: none;
  height: 20px;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotateY(-180deg) rotateZ(-90deg);
  width: 20px;
}

svg circle {
  fill: none;
  stroke-dasharray: 55px;
  stroke-dashoffset: 0px;
  stroke-linecap: round;
  stroke-width: 2px;
  stroke: #b9156c;
  -webkit-animation: countdown 10s linear infinite forwards;
          animation: countdown 10s linear infinite forwards;
  -webkit-transition: all 1s ease-in-out 200ms;
  -o-transition: all 1s ease-in-out 200ms;
  transition: all 1s ease-in-out 200ms
}


@media (min-width: 769px) {
  .slick-slide:first-child {
    height: 390px;
  }

  .slider-container {
    left: 50%;
    opacity: 1;
    overflow: visible;
    position: absolute;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -ms-transition:  all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    max-width: 1020px;
    width: 80%
  }

  .slider-container.start-over a.start-over:after {
    background-image: url(../images/StartOver.png);
    background-repeat: no-repeat;
    background-size: 20px;
    content: "";
    display: inline-block;
    height: 20px;
    position: absolute;
    right: -22px;
    top: -2px;
    width: 20px;
  }
  
  .slider:after {
    content: url('../images/pink-node.png');
    position: absolute;
    z-index: 100000; 
    right: -85px;
    top: -85px;
  }

  .slick-prev:hover:before,
  .slick-next:hover:before {
      color: #00a9c9;
  }

}

@media (max-width: 1200px) and (min-width: 769px) { 
  .slick-slide.image-side .image, .slick-slide.image-side.lodestone.icon .image {
    padding: 50px 0 0 0;
  }

  .slick-slide.image-side.icon .image {
    padding: 50px 0 0 30px;
  }

  .slick-prev {
    left: -60px;
  }

  .slick-next {
    right: -60px;
  }
}

/*MOBILE*/
@media (max-width: 768px) {
  /* Splash Screen */
  .splash h1 {
    font-size: 40px;
    margin-bottom: 20px;
  } 

  .slider-wrapper.init {
    left: -100%;
  }

  .slider-wrapper {
    height: 50%;
    left: 50%;
    position: absolute;
    top: 10%;
    transform: translateX(-50%);
    width: 80%;
  }

  .slider-container:after {
    background-image: url(../images/pink-node.png);
    background-repeat: no-repeat;
    background-size: 100%;
    content: ' ';
    height: 90px;
    position: absolute;
    right: -43px;
    top: -40px;
    width: 90px;
    z-index: 100000;
  }

  .slider.slick-slider {
    margin-bottom: 10px;
    max-height: 80vh;
    /* overflow-y: scroll; */
  }

  .slick-slide {
    max-height: 70vh;
    overflow-y: scroll;
  }

  .slick-slide .body .content {
    padding: 16px 20px 40px;
  }

  .slick-slide .body .title {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .slick-slide .body .description {
    font-size: 14px;
  }

  .slick-slide.image-side .image {
    float: none;
    max-width: 100%;
  }

  .slick-slide.image-side .body {
    max-width: 100%;
  }

  .slick-slide.image-side.icon .image {
    padding: 40px 60px 0;
  }

  .slick-slide.image-side .image img {
    margin: 0 auto;
  }

  .slider-container {
    width: 100%;
    max-height: 100%;
  }

  .slider-controls {
    bottom: auto;
    left: auto;
    position: relative;
    transform: none;
    width: 100%;
  }
  
  .slick-dotted.slick-slider {
    margin-bottom: 10px;
  }

  .slick-dots {
    float: none;
    margin: 0 auto;
  }

  .slider-container.start-over a.start-over {
    height: 40px;
    width: 40px;
    z-index: 10;
  }

  .slick-prev, .slick-next {
    width: auto;
  }
  
  .slick-prev {
    left: -17px;
  }

  .slick-next {
    right: 0;
  }

  .slick-prev:before,
  .slick-next:before {
    font: 45px/1 'FontAwesome';
  }
}

@media (max-width: 480px) {

  .slider-container.start-over .slick-prev {
    display: none !important;
  }
  
  .slick-dots li {
    margin: 0 3px;
  }

  .slick-dots li button {
    height: 15px;
    margin: 6px 6px 0px 0px;
    padding: 5px;
    width: 15px;
  }

  .slider-container.start-over a.start-over {
    text-indent: -9999px;
  }

  .slider-container.start-over a.start-over:after {
    background-image: url(../images/StartOver.png);
    background-repeat: no-repeat;
    background-size: 27px;
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    left: 12px;
    top: -10px;
    width: 30px;
  }

}


